std::shared_mutex::~shared_mutex(3)

NAME
std::shared_mutex::~shared_mutex - std::shared_mutex::~shared_mutex

Synopsis
   ~shared_mutex();
   Destroys the mutex.
   The behavior is undefined if the mutex is owned by any thread or if any thread
   terminates while holding any ownership of the mutex.

See also